Loading...
Searching...
No Matches
Opm::BlackOilBrineParams< Scalar > Struct Template Reference

Struct holding the parameters for the BlackoilBrineModule class. More...

`#include <blackoilbrineparams.hpp>`

## Public Types

using | TabulatedFunction = Tabulated1DFunction<Scalar>

## Public Attributes

std::vector< TabulatedFunction > | bdensityTable_
std::vector< TabulatedFunction > | pcfactTable_
std::vector< TabulatedFunction > | permfactTable_
std::vector< Scalar > | saltsolTable_
std::vector< Scalar > | saltdenTable_
std::vector< Scalar > | referencePressure_

## Detailed Description

template<class Scalar>
struct Opm::BlackOilBrineParams< Scalar >

Struct holding the parameters for the BlackoilBrineModule class.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilbrineparams.hpp